Orthocare Admin - Bug #12502

please check session timeout issue. It logged me out after 5 -10 minutes of inactivity in admin panel

same . Issue raised by client also
01/28/2025 06:35 PM - priyanka Sharma

Status: Closed Start date: 01/28/2025
Priority: Normal Due date:

Assignee: Bharat Dhall % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/28/2025 07:25 PM - Shan Ul Habib
- Assignee changed from Shan Ul Habib to Bharat Dhall

#2 - 01/29/2025 12:51 PM - Shan Ul Habib

- Status changed from New to Resolved

#3 - 01/29/2025 12:52 PM - Shan Ul Habib

session token time is extended to 2 hours from backend.

#4 - 01/31/2025 12:23 PM - priyanka Sharma

- Status changed from Resolved to Closed
